The latest revision of a document the partner lab shares
__Secure-guidelab-prod.session_token<token>
Production session cookie set for the guidelab.co domain by Better Auth
In: cookie
Path Parameters
id*string
Length
1 <= length <= 200documentId*string
Length
1 <= length <= 200Response Body
application/json
application/json
curl -X GET "https://example.com/partnerships/string/compliance-documents/string"{ "number": 1, "language": "en", "templateVersion": 1, "createdAt": "string", "issuedOn": "string", "expiresOn": "string", "file": { "name": "string", "contentType": "string", "sizeBytes": 0 }, "content": { "version": 1, "doc": { "type": "doc", "attrs": { "property1": null, "property2": null }, "content": [ { "type": "doc", "attrs": { "property1": null, "property2": null }, "content": [], "text": "string", "marks": [ { "type": "bold" } ] } ], "text": "string", "marks": [ { "type": "bold" } ] } }}{ "error": "string"}Get clinic detail view for a partnership GET
Retrieve detailed clinic information for a partnership, including clinic contact info, order statistics, and patient count. Lab only - uses the partnership ID as the path parameter.
The file of a shared document's latest revision, streamed inline GET
Next Page